class OrientDb::Associations::SupertopicsAssociation < OrientDb::Association

  def can_create?
    !@object.supertopics.empty?
  end

  protected

  def execute
    create_edges_from_array("Subtopic", @object.id, @object.supertopics, true)
  end

end
