class CreateReviews < ActiveRecord::Migration
  def change
    create_table :reviews do |t|
      t.string :name
      t.text :description
      t.text :pros
      t.text :cons
      t.references :reviewable, polymorphic: true, index: true

      t.references :user, index: true

      t.timestamps null: false
    end
  end
end
