//confurações dos gráficos de linha
//mais infos: www.chartjs.org/docs/



//var visual = document.getElementById("object").value;
//alert(visual);
function dataLearningObjects(visualised,non_visualised) {
  var data = [
    {
        value: visualised,
        color:"#F7464A",
        highlight: "#FF5A5E",
        label: "Visualizados"
      },
      {
        value: non_visualised,
        color: "#46BFBD",
        highlight: "#5AD3D1",
        label: "Não Visualizados"
      }

    ];
  return data;
}

var pie_options = {
    //Boolean - Whether we should show a stroke on each segment
    segmentShowStroke : true,

    //String - The colour of each segment stroke
    segmentStrokeColor : "#fff",

    //Number - The width of each segment stroke
    segmentStrokeWidth : 2,

    //Number - The percentage of the chart that we cut out of the middle
    percentageInnerCutout : 0, // This is 0 for Pie charts

    //Number - Amount of animation steps
    animationSteps : 100,

    //String - Animation easing effect
    animationEasing : "easeOutBounce",

    //Boolean - Whether we animate the rotation of the Doughnut
    animateRotate : true,

    //Boolean - Whether we animate scaling the Doughnut from the centre
    animateScale : false,

    //String - A legend template
    legendTemplate : "<ul class=\"<%=name.toLowerCase()%>-legend\"><% for (var i=0; i<segments.length; i++){%><li><span style=\"background-color:<%=segments[i].fillColor%>\"></span><%if(segments[i].label){%><%=segments[i].label%><%}%></li><%}%></ul>"

};
