class LanguageBuilder < Builder
  ##
  # receive a list of ids and return a list of languages
  # useful for create a new learning object
  #
  def self.build(objects = [])
    super(language_repository, objects, true, 'rid')
  end

  def self.build_from_orientdb(args = {})
    super(args) do
      obj = Language.new(
          id: args['@rid'],
          name: args['name'],
          code: args['code']
      )
      obj
    end
  end

  private
end
